« Yahoo がセキュリティの啓蒙 | トップページ | SoftEther バージョン 1.0 »

2004.03.18

OpenSSL の脆弱性

OpenSSL に脆弱性があるそうな。

OpenSSLにDoS攻撃招く脆弱性(IT media)

OpenSSLの脆弱性について(3/18)(警察庁 @police)
Vulnerabilities in OpenSSL(US-CERT)
OpenSSL Security Advisory [17 March 2004](OpenSSL.org)

Cisco Security Advisory:Cisco OpenSSL Implementation Vulnerability(Cisco)

なんでも、リモートからDoS攻撃を受ける可能性があるそうな。
で、OpenSSL 0.9.7d or 0.9.6m にあげろ、だそうな。

こわいこわい。 さっさと対応しましょう。

|

« Yahoo がセキュリティの啓蒙 | トップページ | SoftEther バージョン 1.0 »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: OpenSSL の脆弱性:

« Yahoo がセキュリティの啓蒙 | トップページ | SoftEther バージョン 1.0 »